CALIBRE(1)

NAME
calibre - calibre

calibre [Optionen] [Pfad_zu_eBook]

Starten der grafischen Benutzeroberfläche des Calibre-Hauptprogramms und optionales Hinzufügen des eBooks aus dem Verzeichnis Pfad_zu_eBook zur Datenbank.

Wann immer Sie Argumente mit Leerzeichen an calibre weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: „/some path/with spaces“

[OPTIONEN]

--detach
    Calibre vom Terminalfenster ablösen, falls vorhanden (nur für Linux)

--help, -h
    Diesen Hilfetext anzeigen und beenden.

--ignore-plugins
    Benutzerdefinierte Erweiterungen ignorieren. Nützlich, wenn Sie eine Erweiterung installiert haben, die Calibre am Starten hindert

--no-update-check
    Nicht nach neuen Versionen suchen

--shutdown-running-calibre, -s
    Eine laufende Calibre-Instanz - falls vorhanden - beenden. Beachten Sie, dass dabei ggf. laufende Aufträge ohne Rückfrage abgebrochen werden. Also bitte mit Vorsicht verwenden.

--start-in-tray
    Minimiert im Infobereich starten.

--verbose, -v
    Ignoriert, bitte nicht verwenden. Nur wegen Altsystemen vorhanden

--version
    Programmversion anzeigen und beenden

--with-library
    Bibliothek unter dem angegebenen Pfad verwenden.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal